Bug 840315 - [abrt] remmina-1.0.0-4.fc17: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
[abrt] remmina-1.0.0-4.fc17: Process /usr/bin/remmina was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:e1505ed4d89d55ebeee9bc5efeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 16:02 EDT by neil
Modified: 2013-07-31 18:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.72 KB, text/plain)
2012-07-15 16:02 EDT, neil
no flags Details
File: dso_list (11.66 KB, text/plain)
2012-07-15 16:02 EDT, neil
no flags Details
File: maps (56.17 KB, text/plain)
2012-07-15 16:02 EDT, neil
no flags Details
File: backtrace (30.66 KB, text/plain)
2012-07-15 16:02 EDT, neil
no flags Details

  None (edit)
Description neil 2012-07-15 16:02:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        remmina
executable:     /usr/bin/remmina
kernel:         3.4.4-3.fc17.x86_64
pid:            16021
pwd:            /home/neil
time:           Sun 15 Jul 2012 20:54:32 BST
uid:            1000
username:       neil

backtrace:      Text file, 31392 bytes
build_ids:      Text file, 4838 bytes
dso_list:       Text file, 11941 bytes
maps:           Text file, 57514 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/neil/78

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 __GI_raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 __GI_abort libc.so.6 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3654e pa_queue_push libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3415e pa_pstream_send_packet libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x339e0 pa_pstream_send_tagstruct_with_creds libpulsecommon-1.1.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0x2b654 pa_stream_update_timing_info libpulse.so.0 -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0x2b8ee request_auto_timing_update libpulse.so.0 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=78
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/neil/keyring-GBe2vd
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=neil
:USERNAME=neil
:MAIL=/var/spool/mail/neil
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/neil/.local/bin:/home/neil/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neil
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=7384
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/neil
:SHLVL=1
:LOGNAME=neil
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-B7wNVJ1S21,guid=a459f8f8ea8dce1ac203e3490003e62d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/neil
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neil-i7CZac/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7388,unix/unix:/tmp/.ICE-unix/7388
:SSH_AUTH_SOCK=/run/user/neil/keyring-GBe2vd/ssh
:GPG_AGENT_INFO=/run/user/neil/keyring-GBe2vd/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/remmina.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16021

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 125566               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       125566               125566               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/neil/.xsession-errors
:pos:	164503
:flags:	0102002
:2:/home/neil/.xsession-errors
:pos:	164503
:flags:	0102002
:3:socket:[23746547]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23822976]
:pos:	0
:flags:	02004002
:6:socket:[23836615]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:pipe:[23842319]
:pos:	0
:flags:	00
:11:pipe:[23842319]
:pos:	0
:flags:	01
:12:pipe:[23842320]
:pos:	0
:flags:	00
:13:pipe:[23842320]
:pos:	0
:flags:	01
:14:pipe:[23842321]
:pos:	0
:flags:	04000
:15:pipe:[23842321]
:pos:	0
:flags:	01
:16:socket:[23855713]
:pos:	0
:flags:	04002
:17:pipe:[23859280]
:pos:	0
:flags:	00
:18:pipe:[23859280]
:pos:	0
:flags:	01
:19:pipe:[23859281]
:pos:	0
:flags:	00
:20:pipe:[23859281]
:pos:	0
:flags:	01
:21:pipe:[23859282]
:pos:	0
:flags:	00
:22:pipe:[23859282]
:pos:	0
:flags:	01
:23:pipe:[23859283]
:pos:	0
:flags:	00
:24:pipe:[23859283]
:pos:	0
:flags:	01
:25:pipe:[23859284]
:pos:	0
:flags:	00
:26:pipe:[23859284]
:pos:	0
:flags:	01
:27:pipe:[23859285]
:pos:	0
:flags:	00
:28:pipe:[23859285]
:pos:	0
:flags:	01
:29:pipe:[23842346]
:pos:	0
:flags:	02004000
:30:pipe:[23842346]
:pos:	0
:flags:	02004001
:31:socket:[23855756]
:pos:	0
:flags:	02004002
:32:pipe:[23847984]
:pos:	0
:flags:	02004000
:33:pipe:[23847984]
:pos:	0
:flags:	02004001
:34:socket:[23860316]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 15 19:13:04 fedora abrt[15829]: Saved core dump of pid 8675 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-07-15-19:12:50-8675 (1291968512 bytes)
:Jul 15 20:54:33 fedora abrt[16356]: Saved core dump of pid 16021 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-07-15-20:54:32-16021 (96264192 bytes)
Comment 1 neil 2012-07-15 16:02:45 EDT
Created attachment 598324 [details]
File: build_ids
Comment 2 neil 2012-07-15 16:02:49 EDT
Created attachment 598325 [details]
File: dso_list
Comment 3 neil 2012-07-15 16:02:51 EDT
Created attachment 598326 [details]
File: maps
Comment 4 neil 2012-07-15 16:02:53 EDT
Created attachment 598327 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:30:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:38:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.